Sync cmd2 0.6.7-2 (main) from Debian unstable (main)

Bug #1252528 reported by Logan Rosen on 2013-11-19
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
cmd2 (Ubuntu)
Wishlist
Unassigned

Bug Description

Please sync cmd2 0.6.7-2 (main) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:
  * New upstream release.
The new upstream release was imported into Debian. There aren't any Ubuntu-specific changes that aren't also in Debian's version. Also, Debian now builds a python3 package, which is nice.

Changelog entries since current trusty version 0.6.7-0ubuntu1:

cmd2 (0.6.7-2) unstable; urgency=medium

  * Remove dependency on setuptools for Python2 (Closes: #725867)

 -- Federico Ceratto <email address hidden> Wed, 09 Oct 2013 17:09:22 +0100

cmd2 (0.6.7-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Adds support for python3 (and corresponding build-depends).
  * Fixed missing python-setuptools build-depends.
  * Added extend-diff-ignore = "^[^/]*[.]egg-info/" in debian/source/options.
  * Added rm -rf build in dh_clean target.
  * VCS URLs now canonical.

 -- Thomas Goirand <email address hidden> Sat, 05 Oct 2013 08:46:30 +0000

cmd2 (0.6.7-1) unstable; urgency=low

  * New upstream release. (Closes: #724206)

 -- Federico Ceratto <email address hidden> Sat, 28 Sep 2013 15:14:53 +0100

Logan Rosen (logan) on 2013-11-19
Changed in cmd2 (Ubuntu):
importance: Undecided → Wishlist
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package cmd2 - 0.6.7-2fakesync1

---------------
cmd2 (0.6.7-2fakesync1) trusty-proposed; urgency=low

  * Fake sync due to mismatching orig tarball (LP: #1252528).

cmd2 (0.6.7-2) unstable; urgency=medium

  * Remove dependency on setuptools for Python2 (Closes: #725867)

cmd2 (0.6.7-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Adds support for python3 (and corresponding build-depends).
  * Fixed missing python-setuptools build-depends.
  * Added extend-diff-ignore = "^[^/]*[.]egg-info/" in debian/source/options.
  * Added rm -rf build in dh_clean target.
  * VCS URLs now canonical.

cmd2 (0.6.7-1) unstable; urgency=low

  * New upstream release. (Closes: #724206)
 -- Logan Rosen <email address hidden> Tue, 19 Nov 2013 08:43:40 +0100

Changed in cmd2 (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers